<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cMerchantConfigDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cMerchantConfigEntity" id="c2cMerchantConfigMap">
        <result property="id" column="id"/>
        <result property="legalCoin" column="legal_coin"/>
        <result property="margin" column="margin"/>
    </resultMap>


</mapper>